<tree>
    <field name="fecha_control"/>
    <field name="usuario"/>
    <field name="dni"/>
    <field name="fn"/>
    <field name="peso_nacimiento"/>
    <field name="peso"/>
    <field name="talla"/>
    <field name="imc"/>
    <field name="diag_nut"/>
    <field name="extra"/>
    <field name="entrega_1"/>
    <field name="entrega_2"/>
    <field name="entrega_3"/>
    <field name="observaciones"/>
    <field name="edad" expand="1"/>
</tree>
